Installing Powershell 3.0 fails on Windows 7 with “The update is not applicable to your computer”

I fixed this by installing .NET Framework 4.0. Then I went to control panel and completed a series of windows updates. Restarted my laptop and it installed fine.

Leave a Reply

Your email address will not be published. Required fields are marked *